---
project:
  name: WebTranslateIt
  id: 406
  created_at: '2010-02-09T23:23:11Z'
  updated_at: '2023-11-30T08:30:44Z'
  source_locale:
    name: English
    code: en
  target_locales:
  - name: Spanish
    code: es
  - name: Swedish
    code: sv
  - name: Russian
    code: ru
  - name: English
    code: en
  - name: French
    code: fr
  project_files:
  - id: 56386
    name: config/locales/app/en.yml
    created_at: '2011-03-23T19:21:03Z'
    updated_at: '2023-11-17T11:11:01Z'
    hash_file: 4930eb103cc8b744d95ac941912f8fd97b4d1ef8
    master_project_file_id: 
    locale_code: en
    fresh: true
  - id: 570649
    name: config/locales/app/es.yml
    created_at: '2016-01-04T20:17:19Z'
    updated_at: '2023-11-17T11:11:02Z'
    hash_file: 5f03a7ba3c349f7eb9985672f3b1e991e2edff4e
    master_project_file_id: 56386
    locale_code: es
    fresh: true
  - id: 56387
    name: config/locales/app/fr.yml
    created_at: '2011-03-23T19:21:03Z'
    updated_at: '2023-11-17T11:11:02Z'
    hash_file: ca52f93a115d9f23926a6f51e768147e5aff7df5
    master_project_file_id: 56386
    locale_code: fr
    fresh: true
  - id: 56389
    name: config/locales/app/ru.yml
    created_at: '2011-03-23T19:21:03Z'
    updated_at: '2023-11-17T11:11:03Z'
    hash_file: 2ad14b187840f2c6ca837998e28373a2991cc69f
    master_project_file_id: 56386
    locale_code: ru
    fresh: true
  - id: 56390
    name: config/locales/app/sv.yml
    created_at: '2011-03-23T19:21:04Z'
    updated_at: '2023-11-17T11:11:05Z'
    hash_file: 7069ee571c23dd33f633b9b3315ab60b3bb74eee
    master_project_file_id: 56386
    locale_code: sv
    fresh: true
  - id: 1943
    name: config/locales/defaults/en.yml
    created_at: '2010-02-10T09:53:22Z'
    updated_at: '2023-08-01T10:22:10Z'
    hash_file: 21eac81d4df80aaa1778aa4027d8817a15bb4bc6
    master_project_file_id: 
    locale_code: en
    fresh: true
  - id: 570652
    name: config/locales/defaults/es.yml
    created_at: '2016-01-04T20:17:26Z'
    updated_at: '2023-08-01T10:23:03Z'
    hash_file: 5454c2cbb2e4f0a7639dbbfcd9780e60ac8b6dee
    master_project_file_id: 1943
    locale_code: es
    fresh: true
  - id: 1944
    name: config/locales/defaults/fr.yml
    created_at: '2010-02-10T09:53:22Z'
    updated_at: '2023-08-01T10:23:03Z'
    hash_file: d7e1f89ea7f367afc613d99043e5bc33d0184ee6
    master_project_file_id: 1943
    locale_code: fr
    fresh: true
  - id: 1975
    name: config/locales/defaults/ru.yml
    created_at: '2010-02-15T19:53:31Z'
    updated_at: '2023-08-01T10:23:03Z'
    hash_file: d20790fe158b3df783cfbdaf7d1cdd617fc4943d
    master_project_file_id: 1943
    locale_code: ru
    fresh: true
  - id: 3855
    name: config/locales/defaults/sv.yml
    created_at: '2010-04-05T13:56:24Z'
    updated_at: '2023-08-01T10:23:03Z'
    hash_file: 7789e164ff2e28cdc533d4d8be135367233cda9b
    master_project_file_id: 1943
    locale_code: sv
    fresh: true
  - id: 193353
    name: config/locales/js/en.yml
    created_at: '2012-08-31T16:10:33Z'
    updated_at: '2023-08-01T10:22:10Z'
    hash_file: 15c5f14f3fd65aa947bd4b57ddaada6953dc0501
    master_project_file_id: 
    locale_code: en
    fresh: true
  - id: 570650
    name: config/locales/js/es.yml
    created_at: '2016-01-04T20:17:26Z'
    updated_at: '2023-08-01T10:23:03Z'
    hash_file: 4e737e7fbda3a5d149275e56612ed2cea448b9a7
    master_project_file_id: 193353
    locale_code: es
    fresh: true
  - id: 193358
    name: config/locales/js/fr.yml
    created_at: '2012-08-31T16:10:34Z'
    updated_at: '2023-08-01T10:23:03Z'
    hash_file: c1a4afd48ff5875c1ce66ee7bd4b7d4ea897ec0c
    master_project_file_id: 193353
    locale_code: fr
    fresh: true
  - id: 193355
    name: config/locales/js/ru.yml
    created_at: '2012-08-31T16:10:34Z'
    updated_at: '2023-08-01T10:23:03Z'
    hash_file: 2c072ca96d91865bd23ef609a77050c72ec14a8c
    master_project_file_id: 193353
    locale_code: ru
    fresh: true
  - id: 193354
    name: config/locales/js/sv.yml
    created_at: '2012-08-31T16:10:33Z'
    updated_at: '2023-08-01T10:23:03Z'
    hash_file: e4b1d8464efe8ef0e070285042f376a62037b234
    master_project_file_id: 193353
    locale_code: sv
    fresh: true
  - id: 578462
    name: config/locales/timeago/en.yml
    created_at: '2016-02-13T10:39:59Z'
    updated_at: '2023-08-01T10:22:10Z'
    hash_file: 3a411805e3bac9a1b443a8cd4378e3547fcdbe22
    master_project_file_id: 
    locale_code: en
    fresh: true
  - id: 578464
    name: config/locales/timeago/es.yml
    created_at: '2016-02-13T10:40:00Z'
    updated_at: '2023-08-01T10:23:03Z'
    hash_file: 1ea1563cf5a76008b0c313e521b43cd099f81f46
    master_project_file_id: 578462
    locale_code: es
    fresh: true
  - id: 578463
    name: config/locales/timeago/fr.yml
    created_at: '2016-02-13T10:40:00Z'
    updated_at: '2023-09-12T08:56:04Z'
    hash_file: ade0fe789c85d80f87e9965ec419301d96211906
    master_project_file_id: 578462
    locale_code: fr
    fresh: true
  - id: 578466
    name: config/locales/timeago/ru.yml
    created_at: '2016-02-13T10:40:00Z'
    updated_at: '2023-08-01T10:23:03Z'
    hash_file: c45a2f018d5c2493afd8eb37ccbb0f961778b2e0
    master_project_file_id: 578462
    locale_code: ru
    fresh: true
  - id: 578468
    name: config/locales/timeago/sv.yml
    created_at: '2016-02-13T10:40:00Z'
    updated_at: '2023-08-01T10:23:03Z'
    hash_file: 6b9478731526f2c97c0684ba984fa236c5ea8dd9
    master_project_file_id: 578462
    locale_code: sv
    fresh: true
  - id: 178912
    name: config/locales/translation_validator/en.yml
    created_at: '2012-07-24T13:01:18Z'
    updated_at: '2023-11-30T08:30:44Z'
    hash_file: a78fdad9493325b33c68f586aefbf8878276df3e
    master_project_file_id: 
    locale_code: en
    fresh: true
  - id: 570651
    name: config/locales/translation_validator/es.yml
    created_at: '2016-01-04T20:17:26Z'
    updated_at: '2023-11-30T08:30:44Z'
    hash_file: a90cd554baaaa5fbae80df8e9b17f90fbd6bfd9b
    master_project_file_id: 178912
    locale_code: es
    fresh: true
  - id: 178913
    name: config/locales/translation_validator/fr.yml
    created_at: '2012-07-24T13:01:18Z'
    updated_at: '2023-11-30T08:30:44Z'
    hash_file: e754855c5ea7ef4a49c8bfdec168c127c8c06b8e
    master_project_file_id: 178912
    locale_code: fr
    fresh: true
  - id: 178914
    name: config/locales/translation_validator/ru.yml
    created_at: '2012-07-24T13:01:18Z'
    updated_at: '2023-11-30T08:30:44Z'
    hash_file: df1df62cf46703ba7d95901eddb552cf517d7342
    master_project_file_id: 178912
    locale_code: ru
    fresh: true
  - id: 178915
    name: config/locales/translation_validator/sv.yml
    created_at: '2012-07-24T13:01:18Z'
    updated_at: '2023-11-30T08:30:44Z'
    hash_file: 1f5b32e4b4e2c15b4a50fad10eeec5224b13f256
    master_project_file_id: 178912
    locale_code: sv
    fresh: true
